"Actions after Start" = "Handlinger efter forbindelse";
"Actions before Stop" = "Handlinger før afbrydelse";
"AirPort Networks" = "Wi-Fi-netværk";
"Application Name" = "Applikationsnavn";
"Application" = "Applikation";
"Automatically start and stop this connection according to specific locations" = "Forbind automatisk (“TIL”) eller afbryd (“FRA”) ved skift af placering:";
"Automatically start connection when using these locations:" = "Forbind automatisk (“TIL”) eller afbryd (“FRA”) ved skift af placering:";
"Automatically start this connection when using specific AirPort networks" = "Genopret automatisk denne forbindelse i følgende Wi-Fi-netværk:";
"Bool" = "Bool";
"Connect Automatically" = "Opret forbindelse automatisk";
"Connect this VPN when VPN Tracker is opened" = "Forbind denne VPN, når VPN Tracker åbnes";
"DummyURL" = "Placeholder URL";
"Execute" = "Test nu";
"Filename" = "Filnavn";
"Locations" = "Lokationer";
"Network Name (SSID)" = "Netværksnavn (SSID)";
"Network" = "Netværk";
"Password" = "Adgangskode";
"Seconds" = "Sekunder";
"Start Actions" = "Handlinger ved tilslutning";
"Stop Actions" = "Handlinger ved afbrydelse";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Timeout";
"URL" = "URL";
